### Virtual Method

# SpiceClientGLib RecordChannel record_start

#### Declaration [src]

    void
    record_start (
      SpiceRecordChannel* channel,
      gint format,
      gint channels,
      gint freq
    )

#### Description [src]

Signal class handler for the `SpiceRecordChannel::record-start` signal.

#### Parameters

`format`

  Type: `gint`

  No description available.

`channels`

  Type: `gint`

  No description available.

`freq`

  Type: `gint`

  No description available.